body {
  background: #222;	
}

body, html {
  height: 100%;
}

.page-tab {
  width: 778px;
  height: 500px;
  position: absolute;
  top: 196px;
  left: 220px;
  z-index: 10000;
}

#reservations {
  top: 186px;
  height: 450px;
}

.page-tab .contentdiv {
  background: #6F5640;
-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.5);
box-shadow: 0 0 3px 0 rgba(0,0,0,0.5);
}

#see-pearl {
  height: auto;
  padding: 15px;
  width: 738px;
  background: #6F5640;
-webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,0.5);
box-shadow: 0 0 6px 0 rgba(0,0,0,0.5);
}

#see-pearl h2 {
  top: -50px;
}

.constrain {
  height: 100%;
  width: 1000px;
  margin: 0 auto;
  position: relative;
  z-index: 500;
}

#navigation_column {
  height: 100%;
  width: 210px;
  position: relative;
  background: transparent url(../images/g-navigation.png) top left;
  z-index: 500;
-webkit-box-shadow: 0 0 6px 0 rgba(0,0,0,0.5);
box-shadow: 0 0 6px 0 rgba(0,0,0,0.5);
}

.author {
  position: absolute;
  bottom: 10px;
  left: 10px;
  font-size: 10px;
  color: #fff;
}

.author:hover {
  color: #ccc;
}

#navigation_column .heading {
  height: 196px;
  font-size: 18px;
  background: #6F5640;
  position: relative;
}

#navigation_column .heading h1, #navigation_column .heading h2, #navigation_column .heading p {
  font-size: 18px;
  color: #fff;
  margin: 0px;
  padding: 0px;
  position: absolute;
  bottom: 10px;
  left: 10px;
}

#navigation_column .heading p a {
  color: #fff;
}

#navigation_column .heading p a:hover {
  color: #ccc;
}

.navigation_content {
  padding: 20px 10px;
  color: #fff;
  font-size: 14px;
}

#supersized, #supersized li {
  margin-left: 0px;
  padding-left: 0px;
}

#page_overlay {
  background: transparent url('../images/g-dots.png') top left;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: -1;
}

#map_overlay_hider {
  background: #000;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 0;
}

.address {
  position: absolute;
  bottom: 5px;
  width: 300px !important;
  right: 0px;
  text-align: right;
  color: #fff;
  background: transparent url(../images/g-navigation.png) top left;
  padding: 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.address p.house_address {
  font-size: 18px;
  line-height: 20px;
  padding-bottom: 5px;
}

.address p.phone_email {
  font-size: 13px;
}

.address a {
  color: #ccc;
}

.address a:hover {
  color: #19D7C8;
}

.graphic {
  background: transparent url(../images/g-iconography.png) top left no-repeat;
  width: 501px;
  height: 612px;	
  position: fixed;
  top: 340px;
  margin-left: -150px;
  z-index: -1;
}

.navigation_menu {
  font-size: 14px;
}

.navigation_menu ul, .navigation_menu ul li {
  margin-left: 0px;
}

.navigation_menu ul li a {
  color: #fff;
  line-height: 40px;
  display: block;
  padding-left: 50px;
  background-position: 20px 12px;
  background-repeat: no-repeat;  
}

.navigation_menu ul li a.active {
  background-color: #6F5640;
  color: #fff;
}

.navigation_menu ul li a:hover {
  background-color: #6F5640;
  color: #fff;
}

.navigation_menu ul li a.item_one {
  background-image: url('../images/g-icon-one.png');
}

.navigation_menu ul li a.item_two {
  background-image: url('../images/g-icon-two.png');
}

.navigation_menu ul li a.item_three {
  background-image: url('../images/g-icon-three.png');
  background-position: 20px 16px;
}

.navigation_menu ul li a.item_four {
  background-image: url('../images/g-icon-four.png');
}

.navigation_menu ul li a.item_five {
  background-image: url('../images/g-icon-five.png');
}

#property-features {
  height: 400px;
}

.images {
  position: relative;
    -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.5);
    box-shadow: 0 0 3px 0 rgba(0,0,0,0.5);
}

.images img {
  display: block;
}

.res {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.images a {
  float: left;
  position: relative;
  display: block;
}

.zoom {
  position: absolute;
  bottom: 0px;
  right: 0px;
}

.images h2, .images h1 {
  position: absolute;
  top: -40px;
  right: 20px;
  color: #fff;
  font-size: 24px;
  margin: 0px;
}

#see-pearl h1 {
  top: -55px;
}

/* css3 pretty transitions */
.navigation_menu ul li a {
  -webkit-transition: background-color 150ms linear, color 150ms linear;
  -moz-transition: background-color 150ms linear, color 150ms linear;
  -o-transition: background-color 150ms linear, color 150ms linear;
  -ms-transition: background-color 150ms linear, color 150ms linear;
  transition: background-color 150ms linear, color 150ms linear;
}

.navigation_menu ul li a:hover {
   -webkit-transition: background-color 150ms linear, color 150ms linear;
   -moz-transition: background-color 150ms linear, color 150ms linear;
   -o-transition: background-color 150ms linear, color 150ms linear;
   -ms-transition: background-color 150ms linear, color 150ms linear;
   transition: background-color 150ms linear, color 150ms linear;
}


iframe {
vertical-align: top;
}
 
#canvas_holder{
position: fixed;
top: 0px;
left: 0px;
width:100%;
height:100%;
z-index: 30;
}
 
#map_canvas{
width:100%;
height:100%;
z-index: -1000;
position: "absolute";
top: 0px;
left: 0px;
overflow: "hidden";
}

.property-features {
  padding: 15px 10px;
  font-size: 0.8em;
  color: #fff;
  margin-top: 10px;
  overflow: hidden;
  height: 286px;
  width: 760px;
}

.property-features ul:last-child {
  margin-right: 0px;
}

.property-features ul {
  width: 200px;
  float: left;
  margin: 0 15px 0 15px;
  padding: 0px;
}

.property-features ul li {
  margin: 0px;
  padding: 0px;
  list-style: disc;
  list-style-position: outside;
}

.about-content {
  font-size: 0.8em;
  color: #fff;
  padding: 20px;
  overflow: hidden;
  height: 286px;
  padding: 15px;
  width: 750px;
  margin-top: 10px;
}

.about-content p {
  margin-bottom: 10px;
}

.reservations-content {
  font-size: 0.8em;
  color: #fff;
  padding: 20px;
  overflow: hidden;
  height: 406px;
  padding: 15px;
  width: 760px;
  margin-top: 10px;
}

.reservations-content p {
  margin-bottom: 10px;
}

.info-window-content {
  width: 200px;
  text-align: center;
  height: 60px;
}

.directionmap {
  height: 20px;
  width: 100px;
}

.res-left {
  float: left;
  width: 520px;
  height: 20px;
  margin-right: 10px;
}

.res-left table th {
  text-align: left;
  width: 100px;
  padding: 3px 2px;
}

.res-left table td {
  padding: 3px 2px;
}

.res-right {
  float: left;
  width: 200px;
}

.res-right ul li {
  list-style: disc;
}

.res-right dl dt {
  float: left;
  width: 60px;
  font-weight: bold;
}

.res-right dl dd {
  margin-left: 60px;
}

.res-right a {
  color: #ccc;
}

.res-right a:hover {
  color: #e4e4e4;
}

input, textarea, select {
  font-size: 13px;
}

#share-buttons {
  padding: 10px;
}

#share-buttons img {
  width: 30px;
  height: auto;
  padding: 5px;
  border: 0;
  box-shadow: 0;
  float: left;
  margin: 0 3px;
}

#my-als-list {
  border: 1px solid #BCA18A;
}

.mapcontrols {
  position: absolute;
  z-index: 10000;
  right: 30px;
  top: 30px;
}

.mapcontrols a {
  display: block;
  width: 130px;
  height: 40px;
  font-size: 12px;
  line-height: 40px;
  text-align: center;
  margin-bottom: 20px;
  background: #386B88;
  color: #fff;
}

.mapcontrols a:hover {
  background: #6089A0;
}